[import file="{{site_header|default(@theme/widgets/header-default.html)}}" container_class="{{site_header_class|default(site-header light)}}"][/import]
<article id="post-{{post.ID}}" class="{{article_class|default(container_fluid overflow-hidden)}}">
	
	<div class="w-100 pos-relative color-white">
		[image mobile_id="{{post.mobileFeaturedImage}}" background="1" container_class="w-100" image_class="h-9 d-block w-100" id="{{post.featuredImage}}" parallax="parallax"]
		[/image]
		<div class="pos-absolute px-md-5 bottom-0 direct-0 col-md-4 offset-md-1 mb-3">
			[terms  ids="{{post.genre}}" container_class="{{badge_class|default()}}"]
			<a href="{{term.url}}" class="logo-stouchi d-block fs-46px lh-100">
				[import color_base="white" file="/themes/inkyfada/assets/img/logo/stouchi-black.svg"/]
				<style>
				.logo-stouchi svg{
					height: 4rem;
					width:auto;
					display: block;
				}


			</style>
		</a>
		[/terms]
	</div>

	[if notempty="{{post.featuredImageCaption}}"]
	<div class="pos-absolute bottom-0 opposite-0 lh-100 text-opposite col-md-4 mb-3">
		<a href="#" class="fs-24px icon-information mx-2"></a>
		<figcaption class="pos-absolute opposite-0 pr-2 vcenter w-100 text-opposite mr-5">{{post.featuredImageCaption}}</figcaption>
	</div>
	<style type="text/css">
	.icon-information + figcaption{
		opacity: 0;
		transition: all .5s ease-in-out;
	}
	.icon-information:hover + figcaption, figcaption:hover{
		opacity:1;
	}	</style>
	[/if]
</div>
<div class="ff-sans-serif fw-300 mt-4 col-md-3 offset-md-1 px-5 mr-2 float-direct pos-relative d-none d-md-block" style="z-index:1;">
	<p class="mb-3 fs-20px">[tr ar="شارك" fr="Partager" en="Share"]Partager[/tr]</p>
	<div class="fs-18px">[share size="2.8rem" url="{{post.url}}"]{{post.title}}[/share]</div>
	<hr style="border-style:dotted"/>
	<div class="ff-sans-serif fw-400 my-2 fs-22px lh-115">
		<span class="fs-12px uppercase fw-700">[tr ar="بقلم" fr="Écrit Par" en="Written by"]Écrit Par[/tr]</span><br/>
		[users ids="{{post.authors}}" container_class="phrasal-list" ]
		<a href="{{user.url}}" title="{{user.name|_}}">{{user.name|_}}</a>
		[/users] 
	</div>
	<hr class="mb-2" style="border-style:dotted"/>
	<p class="post-date">
		{{post.date|format(d)}} 
		[tr]month-{{post.date|format(m)}}[/tr]
		{{post.date|format(Y)}}
	</p>
</div>

<div class="col-md-7 mt-4 mb-5 offset-md-4" >
	<h1 class="fs-52px fw-600 mb-3" style="text-transform: none">
		{{post.title}}
	</h1>
	<div class="style-meta d-md-none mb-3">
		{{post.date|format(d)}} 
		[tr]month-{{post.date|format(m)}}[/tr]
		{{post.date|format(Y)}} | [users ids="{{post.authors}}" container_class="phrasal-list" ]
		<a href="{{user.url}}" title="{{user.name|_}}">{{user.name|_}}</a>
		[/users]
	</div>
	<header class="ff-sans-serif my-4 fs-24px">
		{{post.excerpt}}
	</header>
</div>
[Editable  container_class="entry-content  {{entry_content_class|default(content-layout-stouchi fw-300 fs-20px lh-150) }}" field="post.{{post.id}}.content"  presets="stouchi"]{{post.content}}[/Editable]

<div class="entry-footer col-12 mb-5 col-md-6 offset-md-3">
	<h4 class="style-outro-header uppercase py-2 border-bottom-dotted-dark">[tr fr="Note" ar="تنويه" en="Notice"]Note de l'auteur[/tr]</h4>
	[Editable container_class="fs-14px my-3 fw-300 lh-125"  field="post.{{post.id}}.wpcf-author-note"]{{post.wpcf-author-note}}[/Editable]
</div>
<link href="/wp-content/uploads/fonts/CheddarJack/CheddarJack.css" rel="stylesheet">
<div class="col-md-4 offset-md-4 text-center">
	[share url="{{post.url}}"]{{post.title}}[/share]
</div>
<div class="col-md-10 mx-auto my-5">
	<h3 class="fw-500 mb-4" style="text-transform: none;">
		[tr ar="المزيد من " fr="Plus de" en="More" ]Plus de[/tr] <a href="/genre/stouchi" class="ml-2 stouchi post-badge"></a>
		<hr class="mt-3 mb-3"/>
	</h3>
	[posts container_class="w-100"]
	{
		"query":{
		"numberposts":3,
		"lang":"{{global.lang}}",
		"post__not_in":["{{post.ID}}"],
		"tax_query":[
		{
			"taxonomy": "genre",
			"field": "slug",
			"terms":["stouchi", "سطوشي"]
		}
		]
	},
	"view":{
	"collection":{
	"layout": "grid"
},
"items":{
"all":{
"view":"@theme/post/card/simple"
}
}
}
}
[/posts]
<hr/>
</div>
</article>

[import file="{{site_footer|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue"][/import]

